<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="9ra-uL-mER">
    <device id="retina4_0" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--TestTBVC-->
        <scene sceneID="ryy-7N-mhP">
            <objects>
                <viewController id="rSJ-wA-hXy" customClass="TestTBVC" customModule="TestTableViewWithSection" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="LIU-Km-krL">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="ilY-SI-xPN">
                                <rect key="frame" x="0.0" y="144" width="320" height="424"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="Cell" id="3XC-11-GAT">
                                        <rect key="frame" x="0.0" y="28" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="3XC-11-GAT" id="3iW-FZ-gbs">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                            <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" translatesAutoresizingMaskIntoConstraints="NO" id="7L8-lo-5nV">
                                <rect key="frame" x="16" y="40" width="288" height="29"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="28" id="8Uj-2S-lRV"/>
                                </constraints>
                                <segments>
                                    <segment title="Home"/>
                                    <segment title="Gym"/>
                                    <segment title="WorkOut"/>
                                    <segment title="Custom"/>
                                </segments>
                                <connections>
                                    <action selector="segValueChanged:" destination="rSJ-wA-hXy" eventType="valueChanged" id="FVj-Vm-IYO"/>
                                </connections>
                            </segmentedControl>
                            <searchBar contentMode="redraw" placeholder="Поиск упражнений" showsCancelButton="YES" translatesAutoresizingMaskIntoConstraints="NO" id="iK3-0z-Hg3">
                                <rect key="frame" x="0.0" y="78" width="320" height="56"/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="barTintColor" red="0.57380741830000004" green="0.56553578380000002" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <textInputTraits key="textInputTraits" textContentType="name"/>
                                <scopeButtonTitles>
                                    <string>Title</string>
                                    <string>Title</string>
                                </scopeButtonTitles>
                                <connections>
                                    <outlet property="delegate" destination="rSJ-wA-hXy" id="gwn-1I-1y3"/>
                                </connections>
                            </searchBar>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="iK3-0z-Hg3" firstAttribute="top" secondItem="7L8-lo-5nV" secondAttribute="bottom" constant="10" id="0aM-cO-gCD"/>
                            <constraint firstItem="iK3-0z-Hg3" firstAttribute="trailing" secondItem="TR0-l0-EQY" secondAttribute="trailing" id="5AQ-Mc-AYp"/>
                            <constraint firstItem="7L8-lo-5nV" firstAttribute="top" secondItem="LIU-Km-krL" secondAttribute="top" constant="40" id="7xt-sB-VhO"/>
                            <constraint firstItem="ilY-SI-xPN" firstAttribute="trailing" secondItem="TR0-l0-EQY" secondAttribute="trailing" id="IMu-Od-ge3"/>
                            <constraint firstItem="ilY-SI-xPN" firstAttribute="top" secondItem="iK3-0z-Hg3" secondAttribute="bottom" constant="10" id="Uri-9O-hIn"/>
                            <constraint firstItem="TR0-l0-EQY" firstAttribute="trailing" secondItem="7L8-lo-5nV" secondAttribute="trailing" constant="16" id="VPw-70-Mmx"/>
                            <constraint firstItem="ilY-SI-xPN" firstAttribute="bottom" secondItem="TR0-l0-EQY" secondAttribute="bottom" id="b7X-oO-MDZ"/>
                            <constraint firstItem="7L8-lo-5nV" firstAttribute="leading" secondItem="TR0-l0-EQY" secondAttribute="leading" constant="16" id="ege-yY-ST7"/>
                            <constraint firstItem="ilY-SI-xPN" firstAttribute="leading" secondItem="TR0-l0-EQY" secondAttribute="leading" id="hWn-JF-gr8"/>
                            <constraint firstItem="iK3-0z-Hg3" firstAttribute="leading" secondItem="TR0-l0-EQY" secondAttribute="leading" id="n3b-BZ-gpd"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="TR0-l0-EQY"/>
                    </view>
                    <connections>
                        <outlet property="searchDisplayController" destination="fKo-G1-Wqb" id="HnE-bL-Zan"/>
                        <outlet property="segController" destination="7L8-lo-5nV" id="CNJ-0w-ZGB"/>
                        <outlet property="tableView" destination="ilY-SI-xPN" id="xhE-aR-zwf"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="yHq-Mo-U9p" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <searchDisplayController id="fKo-G1-Wqb">
                    <connections>
                        <outlet property="delegate" destination="rSJ-wA-hXy" id="UMc-UB-d4U"/>
                        <outlet property="searchBar" destination="iK3-0z-Hg3" id="MDa-zU-TGY"/>
                        <outlet property="searchContentsController" destination="rSJ-wA-hXy" id="Qfm-dV-dtu"/>
                        <outlet property="searchResultsDataSource" destination="rSJ-wA-hXy" id="dyb-fg-d69"/>
                        <outlet property="searchResultsDelegate" destination="rSJ-wA-hXy" id="FED-DG-dDD"/>
                    </connections>
                </searchDisplayController>
            </objects>
            <point key="canvasLocation" x="916.875" y="104.5774647887324"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="wRz-0o-Gqv">
            <objects>
                <navigationController id="zBW-Mb-eZa" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" barStyle="black" largeTitles="YES" id="RWf-Dn-2c8">
                        <rect key="frame" x="0.0" y="20" width="320" height="91"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="barTintColor" red="0.59999999999999998" green="0.40000000000000002" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                    </navigationBar>
                    <connections>
                        <segue destination="XES-98-euP" kind="relationship" relationship="rootViewController" id="xN4-2Y-Ivv"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="b11-vK-dT3" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1845" y="105"/>
        </scene>
        <!--Упражнения-->
        <scene sceneID="nht-ie-o3b">
            <objects>
                <viewController id="XES-98-euP" customClass="SearchBarAndNav" customModule="TestTableViewWithSection" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="51D-gG-jgi">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="az2-pb-UDs">
                                <rect key="frame" x="0.0" y="211" width="320" height="357"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="Cell" id="k08-nf-oXN">
                                        <rect key="frame" x="0.0" y="28" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="k08-nf-oXN" id="Rbo-oD-wQ4">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="m0e-jk-gIn">
                                <rect key="frame" x="0.0" y="111" width="320" height="100"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="100" id="SjQ-Mk-7HW"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="m0e-jk-gIn" firstAttribute="leading" secondItem="O6L-XX-5cs" secondAttribute="leading" id="0WJ-wY-ZvE"/>
                            <constraint firstItem="az2-pb-UDs" firstAttribute="trailing" secondItem="O6L-XX-5cs" secondAttribute="trailing" id="3Gp-Cc-DKS"/>
                            <constraint firstItem="az2-pb-UDs" firstAttribute="leading" secondItem="O6L-XX-5cs" secondAttribute="leading" id="Owd-e1-M8p"/>
                            <constraint firstItem="az2-pb-UDs" firstAttribute="top" secondItem="m0e-jk-gIn" secondAttribute="bottom" id="fhF-4g-r35"/>
                            <constraint firstItem="m0e-jk-gIn" firstAttribute="trailing" secondItem="O6L-XX-5cs" secondAttribute="trailing" id="oLS-z4-Qpb"/>
                            <constraint firstItem="m0e-jk-gIn" firstAttribute="top" secondItem="O6L-XX-5cs" secondAttribute="top" id="p73-SQ-0lU"/>
                            <constraint firstItem="az2-pb-UDs" firstAttribute="bottom" secondItem="O6L-XX-5cs" secondAttribute="bottom" id="pnv-lc-Oa6"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="O6L-XX-5cs"/>
                    </view>
                    <navigationItem key="navigationItem" title="Упражнения" id="qme-G7-pfd"/>
                    <connections>
                        <outlet property="tableView" destination="az2-pb-UDs" id="1hQ-hi-xtu"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="RLD-1C-kGT" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2673.75" y="104.5774647887324"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="676-1O-Ye1">
            <objects>
                <navigationController id="9ra-uL-mER" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="CRb-HC-7Uc">
                        <rect key="frame" x="0.0" y="20" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="Oto-lR-oDy" kind="relationship" relationship="rootViewController" id="30O-co-YCK"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="m8c-J5-ffB" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3570" y="101"/>
        </scene>
        <!--Упражнения-->
        <scene sceneID="tS5-pm-DdO">
            <objects>
                <viewController id="Oto-lR-oDy" customClass="TestVC" customModule="TestTableViewWithSection" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Q6Y-yg-GV5">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FnU-pa-UB9">
                                <rect key="frame" x="0.0" y="64" width="320" height="504"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="navbar" translatesAutoresizingMaskIntoConstraints="NO" id="N6G-Aa-PET">
                                        <rect key="frame" x="0.0" y="0.0" width="320" height="197"/>
                                        <color key="backgroundColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="197" id="FQw-EV-HzU"/>
                                        </constraints>
                                    </imageView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qbk-b7-nfI">
                                        <rect key="frame" x="8" y="205" width="304" height="128"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Q9X-eh-XaA">
                                                <rect key="frame" x="0.0" y="0.0" width="304" height="30"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleToFill" semanticContentAttribute="forceLeftToRight" distribution="fillProportionally" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="N9E-4T-nPu">
                                                        <rect key="frame" x="0.0" y="0.0" width="264" height="30"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="№" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TWa-qL-UvP">
                                                                <rect key="frame" x="0.0" y="5" width="46.5" height="20.5"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Тип" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aTW-MX-3bE">
                                                                <rect key="frame" x="46.5" y="5" width="74.5" height="20.5"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Кг" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iph-YU-eG7">
                                                                <rect key="frame" x="121" y="5" width="71.5" height="20.5"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Повт" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EWK-oq-yBT">
                                                                <rect key="frame" x="192.5" y="5" width="71.5" height="20.5"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" constant="71.5" id="NF1-F9-eQP"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="EWK-oq-yBT" firstAttribute="width" secondItem="iph-YU-eG7" secondAttribute="width" id="cfS-hh-FLu"/>
                                                            <constraint firstAttribute="height" constant="30" id="l4B-Ai-Xxb"/>
                                                        </constraints>
                                                    </stackView>
                                                </subviews>
                                                <color key="backgroundColor" red="1" green="0.54662710430000006" blue="0.00122357998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstItem="N9E-4T-nPu" firstAttribute="top" secondItem="Q9X-eh-XaA" secondAttribute="top" id="B31-1i-fED"/>
                                                    <constraint firstItem="N9E-4T-nPu" firstAttribute="leading" secondItem="Q9X-eh-XaA" secondAttribute="leading" id="Csi-om-1Bp"/>
                                                    <constraint firstAttribute="trailing" secondItem="N9E-4T-nPu" secondAttribute="trailing" constant="40" id="FtZ-AF-P7Z"/>
                                                    <constraint firstAttribute="bottom" secondItem="N9E-4T-nPu" secondAttribute="bottom" id="KjG-dF-gnG"/>
                                                    <constraint firstAttribute="height" constant="30" id="gZ1-gr-MhI"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" cocoaTouchSystemColor="darkTextColor"/>
                                        <constraints>
                                            <constraint firstItem="Q9X-eh-XaA" firstAttribute="top" secondItem="qbk-b7-nfI" secondAttribute="top" id="GhO-yz-kM1"/>
                                            <constraint firstItem="Q9X-eh-XaA" firstAttribute="leading" secondItem="qbk-b7-nfI" secondAttribute="leading" id="hKp-el-s8V"/>
                                            <constraint firstAttribute="trailing" secondItem="Q9X-eh-XaA" secondAttribute="trailing" id="jWK-mt-2MU"/>
                                            <constraint firstAttribute="height" constant="128" id="zCE-id-B9H"/>
                                        </constraints>
                                    </view>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4Al-1e-yhW">
                                        <rect key="frame" x="50" y="413" width="220" height="40"/>
                                        <color key="backgroundColor" red="0.0078160101547837257" green="0.44769692420959473" blue="0.00087622029241174459" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="40" id="PN7-ri-Qyf"/>
                                        </constraints>
                                        <state key="normal" title="Добавить">
                                            <color key="titleColor" red="0.97544732940000001" green="0.97920234279999996" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="addButtonPressed:" destination="Oto-lR-oDy" eventType="touchUpInside" id="sd5-Rt-smJ"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="4Al-1e-yhW" firstAttribute="leading" secondItem="FnU-pa-UB9" secondAttribute="leading" constant="50" id="2Hg-V8-9SD"/>
                                    <constraint firstItem="qbk-b7-nfI" firstAttribute="top" secondItem="N6G-Aa-PET" secondAttribute="bottom" constant="8" id="97E-Rm-Ozf"/>
                                    <constraint firstItem="N6G-Aa-PET" firstAttribute="top" secondItem="FnU-pa-UB9" secondAttribute="top" id="Mi6-66-XJq"/>
                                    <constraint firstAttribute="trailing" secondItem="4Al-1e-yhW" secondAttribute="trailing" constant="50" id="Yem-Ho-RJf"/>
                                    <constraint firstItem="N6G-Aa-PET" firstAttribute="centerX" secondItem="FnU-pa-UB9" secondAttribute="centerX" id="d2z-sB-79o"/>
                                    <constraint firstAttribute="trailing" secondItem="N6G-Aa-PET" secondAttribute="trailing" id="eAG-i2-dEN"/>
                                    <constraint firstAttribute="trailing" secondItem="qbk-b7-nfI" secondAttribute="trailing" constant="8" id="kIq-0V-aN4"/>
                                    <constraint firstItem="N6G-Aa-PET" firstAttribute="leading" secondItem="FnU-pa-UB9" secondAttribute="leading" id="mEP-6U-WAm"/>
                                    <constraint firstItem="4Al-1e-yhW" firstAttribute="top" secondItem="qbk-b7-nfI" secondAttribute="bottom" constant="80" id="sYI-Fl-vbh"/>
                                    <constraint firstAttribute="bottom" secondItem="4Al-1e-yhW" secondAttribute="bottom" constant="51" id="vhy-VH-HgK"/>
                                    <constraint firstItem="qbk-b7-nfI" firstAttribute="leading" secondItem="FnU-pa-UB9" secondAttribute="leading" constant="8" id="x7Y-vc-KR2"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="FnU-pa-UB9" firstAttribute="bottom" secondItem="wan-7M-oie" secondAttribute="bottom" id="ISz-Fz-HND"/>
                            <constraint firstItem="FnU-pa-UB9" firstAttribute="leading" secondItem="wan-7M-oie" secondAttribute="leading" id="KQ1-vj-6MM"/>
                            <constraint firstItem="FnU-pa-UB9" firstAttribute="trailing" secondItem="wan-7M-oie" secondAttribute="trailing" id="ZgI-5G-eIk"/>
                            <constraint firstItem="FnU-pa-UB9" firstAttribute="top" secondItem="wan-7M-oie" secondAttribute="top" id="c9e-6N-Gfr"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="wan-7M-oie"/>
                    </view>
                    <navigationItem key="navigationItem" title="Упражнения" id="sZj-OS-kls">
                        <barButtonItem key="rightBarButtonItem" systemItem="search" id="VMe-16-slv">
                            <connections>
                                <action selector="searchButtonPressedWithSender:" destination="Oto-lR-oDy" id="ff7-Bq-RaK"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="countConst" destination="NF1-F9-eQP" id="jd1-Px-boW"/>
                        <outlet property="countLabel" destination="EWK-oq-yBT" id="JGu-Dj-zKd"/>
                        <outlet property="headerViewTry" destination="Q9X-eh-XaA" id="yXx-1r-cAa"/>
                        <outlet property="imageView" destination="N6G-Aa-PET" id="NPS-Yc-SrG"/>
                        <outlet property="kgLabel" destination="iph-YU-eG7" id="igs-qE-Zyy"/>
                        <outlet property="numLabel" destination="TWa-qL-UvP" id="6pF-yi-oNz"/>
                        <outlet property="scrollView" destination="FnU-pa-UB9" id="pZs-qG-urk"/>
                        <outlet property="stopButton" destination="4Al-1e-yhW" id="oNP-zs-ZTg"/>
                        <outlet property="typeLabel" destination="aTW-MX-3bE" id="ZbL-n5-hUc"/>
                        <outlet property="viewTry" destination="qbk-b7-nfI" id="YNf-75-ehf"/>
                        <outlet property="viewTryConst" destination="zCE-id-B9H" id="Dgg-Nq-gmK"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="aPW-qd-gZd" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="4584.375" y="99.295774647887328"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="Cf8-rS-9vj">
            <objects>
                <navigationController id="R9P-Yf-N12" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" barStyle="black" largeTitles="YES" id="0GH-mX-2Bv">
                        <rect key="frame" x="0.0" y="20" width="320" height="91"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="barTintColor" red="0.59999999999999998" green="0.40000000000000002" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                    </navigationBar>
                    <connections>
                        <segue destination="5Is-tm-QeX" kind="relationship" relationship="rootViewController" id="QQZ-pC-LNw"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="wdS-8d-Yta" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1845" y="862"/>
        </scene>
        <!--Упражнения-->
        <scene sceneID="13B-W1-rcS">
            <objects>
                <viewController id="5Is-tm-QeX" customClass="testYoutubeControll" customModule="TestTableViewWithSection" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Acc-Zu-qpy">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="lDC-MV-6YC">
                                <rect key="frame" x="40" y="420" width="240" height="128"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" red="0.57380741830000004" green="0.56553578380000002" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </view>
                            <textField opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="orT-8i-mkN">
                                <rect key="frame" x="112" y="313" width="97" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <nil key="textColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <viewLayoutGuide key="safeArea" id="xwP-if-ubG"/>
                    </view>
                    <navigationItem key="navigationItem" title="Упражнения" id="wBN-bQ-gLz"/>
                    <connections>
                        <outlet property="testView" destination="lDC-MV-6YC" id="4gV-WM-zHh"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="fwb-MQ-SOO" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2673.75" y="861.97183098591552"/>
        </scene>
    </scenes>
    <resources>
        <image name="navbar" width="1024" height="1024"/>
    </resources>
</document>
